:mod:`psychopy.layout` - For working with vectors and points
------------------------------------------------------------

Classes and functions for working with coordinates systems.

Overview
========

.. currentmodule:: psychopy.layout

.. autosummary::
    Vector
    Position
    Size
    Vertices

Details
=======

.. autoclass:: Vector
    :members:
    :inherited-members:
    :undoc-members:

.. autoclass:: Position
    :members:
    :inherited-members:
    :undoc-members:

.. autoclass:: Size
    :members:
    :inherited-members:
    :undoc-members:

.. autoclass:: Vertices
    :members:
    :inherited-members:
    :undoc-members:
